Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5776 - Xinstall hangs on IBM Netfinity 5500 M20 and Netfinity 7000
Summary: Xinstall hangs on IBM Netfinity 5500 M20 and Netfinity 7000
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 15:47 UTC by jhaskins
Modified: 2017-10-20 18:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 16:18:01 UTC


Attachments (Terms of Use)

Description jhaskins 1999-10-09 15:47:36 UTC
X-install won't even start on the IBM Netfinity 5500 M20 and
Netfinity 7000. These machines use the same video adapter as
the base IBM netfinity 5500(S3trio64/GX), but the X
installer hangs when trying to start the SVGA server.

Comment 1 Jay Turner 2000-02-08 16:17:59 UTC
This issue is fixed in the latest installer code.  Try grabbing the latest
RawHide.

Comment 2 openshift-github-bot 2017-10-20 18:03:06 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/d1869c27e7686ab41d96873078f946a32c1ffa5b
Merge pull request #16667 from jim-minter/issue5776

Automatic merge from submit-queue (batch tested with PRs 16667, 16796, 16960, 16965, 16894).

enhance template fuzz testing

fixes #5776


Note You need to log in before you can comment on or make changes to this bug.